{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/COPYING",
      "path_type": "hardlink",
      "sha256": "87946a54ba55e1b6a76c47ea26a3ea625882979fe5c9b3482af71823a602ba4b",
      "size_in_bytes": 35148
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "7258bcdf5626bbf54a337ad34792c4130647ecd82e575a8fa2e6a9d31924acdd",
      "size_in_bytes": 9370
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "fd9987c46df501bc9defb6171918f85df7e2555a6ca989543089d2566b9f5aa8",
      "size_in_bytes": 4630
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "248137d277ce594b9acc8e1571f8aebff7189be4a464287a60ea90423866f740",
      "size_in_bytes": 109
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c2b2b34ab250bc6513c402406ae51801be18759fb3e75c89856a5f7dd0dd813c",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal-0.5.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "ba16bc0cba2d287d36a62270b4dc88b2c69e974d1bfc7c094ab847c6c9762bce",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__init__.py",
      "path_type": "hardlink",
      "sha256": "2f6d108158dccb2b936480ab91fe089cdd632a306bc1236277b24ce034866a19",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7e77954fe60cd9dc168322d07d0da8fd159a4b4d1bca897f05c2b0f22ab13fd1",
      "size_in_bytes": 628
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_pyrodigal.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pyrodigal_1631408796717/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "8af56a215eb94057c01d03c37cb29c92376fdbf964d5f9d6750cf0e2a1c7e523",
      "size_in_bytes": 28366532
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_pyrodigal.pxd",
      "path_type": "hardlink",
      "sha256": "70d4c88adc1903fa5af590a06d02692531c576d74f8fe3c708bb3b72e1be9d07",
      "size_in_bytes": 5096
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_pyrodigal.pyi",
      "path_type": "hardlink",
      "sha256": "fef34b5486d07c5db7d786d7cb9348ee1a0fd1f92429583601431ef1daa3287e",
      "size_in_bytes": 4453
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_pyrodigal.pyx",
      "path_type": "hardlink",
      "sha256": "a504b81816aef7c19a8b216ba018d1c8069beb79df6f6d53060b861270b228e2",
      "size_in_bytes": 45629
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_unicode.pxd",
      "path_type": "hardlink",
      "sha256": "b88310c4b8333ce7ae03b6374a40558ae546e57cd7ac84e69d9f5c45dfad8e6d",
      "size_in_bytes": 829
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_utils.h",
      "path_type": "hardlink",
      "sha256": "49f1741d4a604da8b5405777a6902dae4a1af2ff2522c7d9259f1cc444cff69a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/_utils.pxd",
      "path_type": "hardlink",
      "sha256": "73311abf4651b105ebacf4dc4bdbb6e1a5702735f81daaa1e4a19eb462f2428f",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/bitmap.pxd",
      "path_type": "hardlink",
      "sha256": "086fb7e3d9ffd51910280a64f877625fd53eb6735d866605d2840ad0b10a90fa",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/dprog.pxd",
      "path_type": "hardlink",
      "sha256": "e69689cd7670841a2c219efc550dbc0b13ae80040911b88a889123617d50623e",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/gene.pxd",
      "path_type": "hardlink",
      "sha256": "c47642b20e0bb621ae87fe1f3fe5f9d3640c982ab441b8771a12db761e09e3ad",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/metagenomic.pxd",
      "path_type": "hardlink",
      "sha256": "36bdf0640f1c278379fc5b694a320ab6a17801e1b984211ab4cf7bf4a1ac6978",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/node.pxd",
      "path_type": "hardlink",
      "sha256": "c1ba1c30675fea87116a2abdbffcc34a96946794750dbaa857d1872993d02dfa",
      "size_in_bytes": 2179
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/sequence.pxd",
      "path_type": "hardlink",
      "sha256": "4c70fd47c2256f232f316e2dab5dd8b93b117dc7183b2e12a21220a0635592dd",
      "size_in_bytes": 1133
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/prodigal/training.pxd",
      "path_type": "hardlink",
      "sha256": "fa549e68b0d8e053ad68da24e91f5ba662021afc1ac6674ba708a48df34c91ef",
      "size_in_bytes": 328
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "450914e19af91d4c43b3aecdcf930c002a5d9c116f37759c770226b7b8bc576b",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b81431beb24586e00af704779ad3bb75ee90ccfd4be59871a6244a4b5424e02",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7da1980474390a283e6ba3ce3baddeb5a7ce6532f4e72704e122e50667558ff5",
      "size_in_bytes": 833
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_gene.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d064ef46e8cebde2f19c71eee066f1d798c8a258386a15d15af89cd8380e924a",
      "size_in_bytes": 2235
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_genes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "29a03e07b0f71cb5c029961b8b1f0d0d6d14506f7c23f69c7d46ea523c163a39",
      "size_in_bytes": 2790
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_nodes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13f3aacba8a03f2d193fa55b683acf697857c0a6233ee627ac410c6ffa8288be",
      "size_in_bytes": 1493
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/__pycache__/test_pyrodigal.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1f83c37f0ce85e5ac0944d8496025db884968b1ceaa28f223f676c499b8cf34e",
      "size_in_bytes": 10443
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.fna.gz",
      "path_type": "hardlink",
      "sha256": "c9473cc41fb723a8b9b5953f4c2365b8f9edb171109ccec3b00fd5de9d164e51",
      "size_in_bytes": 6264
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.meta.faa.gz",
      "path_type": "hardlink",
      "sha256": "4ecc4def6bca70f489bb5f7d26f48b86bdd5185cdef68c932198b087a9e7631a",
      "size_in_bytes": 3699
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.meta.fna.gz",
      "path_type": "hardlink",
      "sha256": "d4791de9b2ca213606ebd2c8a0e73fe1cc62ea3a0c5dab31b99744485a9e0a32",
      "size_in_bytes": 5406
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.single.faa.gz",
      "path_type": "hardlink",
      "sha256": "873bfbb822966cde7a670c4e26e79cea2389f84c575a3096494e804e12b749b8",
      "size_in_bytes": 3994
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/KK037166.single.fna.gz",
      "path_type": "hardlink",
      "sha256": "67a703cd2d5162f8bcf5447d2bcacdf35dd5b7f20946d5c60d40ecc4afbf768d",
      "size_in_bytes": 5876
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.faa.gz",
      "path_type": "hardlink",
      "sha256": "45315f45c3507f607a73b4f15ac709766dd178e0d62e7a2f0b49c32a91efc3e3",
      "size_in_bytes": 89413
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.fna.gz",
      "path_type": "hardlink",
      "sha256": "5a3215b4364cd0d51b1f827f6e53f22ea6d30ffc60d7b99baeb531f569eeeb9a",
      "size_in_bytes": 139054
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.meta.faa.gz",
      "path_type": "hardlink",
      "sha256": "1b9e4ece0920e356be883606ae576dd6f1abe4e052bb38fa4248c8d233d231c0",
      "size_in_bytes": 89418
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.meta.fna.gz",
      "path_type": "hardlink",
      "sha256": "370223473014da49835623dcca781a02aa483f674d493aa1d2b0587f6b81fa1c",
      "size_in_bytes": 132777
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.single.faa.gz",
      "path_type": "hardlink",
      "sha256": "ad325470266e061822512fa9f02a1da324347fa40f0c27cc6c9e86e1e5fba27d",
      "size_in_bytes": 90976
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/MIIJ01000039.single.fna.gz",
      "path_type": "hardlink",
      "sha256": "0763d56c66a5428fb88b85320e3629d7b862198bb0b82a54d103e2b75b608dc3",
      "size_in_bytes": 135003
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.fna.gz",
      "path_type": "hardlink",
      "sha256": "484e50cf3f0ed0a3d5ea35e224ad1b5f6060c1fbb1e34234aae9963e406d38b7",
      "size_in_bytes": 23514
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.meta.faa.gz",
      "path_type": "hardlink",
      "sha256": "43372d0a94e9e1a3cb7909c6e9b3e9a7bd892537a9276d4b4dd969a680a0c2e9",
      "size_in_bytes": 15818
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.meta.fna.gz",
      "path_type": "hardlink",
      "sha256": "a3433761b10de9cc9075989bca106a83d1b95231d81ff2b2ca5dc5e459df8456",
      "size_in_bytes": 22280
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.single.faa.gz",
      "path_type": "hardlink",
      "sha256": "485a302dd72a7432009c52ada21d573ec2c72e5e5c2a8a96c0a267016ce787d0",
      "size_in_bytes": 16172
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/data/SRR492066.single.fna.gz",
      "path_type": "hardlink",
      "sha256": "6cf9c0097e83c8b139679e5a3556bf2b7e33a50803b37a6575e690341b2bdb20",
      "size_in_bytes": 22759
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/fasta.py",
      "path_type": "hardlink",
      "sha256": "9f52e47f9013b42cf12b986b492fa8605f91c29af6ad31edc4f59bf2f03a0d29",
      "size_in_bytes": 679
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_gene.py",
      "path_type": "hardlink",
      "sha256": "010eb4d228df2f914814f6c865965308343b604b341f13f205fafac282613f26",
      "size_in_bytes": 1666
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_genes.py",
      "path_type": "hardlink",
      "sha256": "9fc62021851de2bf18627d1a636577b7e319988f12a66a30232bab6eb38c1ed0",
      "size_in_bytes": 2040
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_nodes.py",
      "path_type": "hardlink",
      "sha256": "eead2575ba8568fda978a6c12f12f6189ac48e734cb89070640549f1402e50b7",
      "size_in_bytes": 1254
    },
    {
      "_path": "lib/python3.9/site-packages/pyrodigal/tests/test_pyrodigal.py",
      "path_type": "hardlink",
      "sha256": "e5ca512d1dbd3e88eaab08c4f36083a0c4679ce529a799131ab217331d5c5bca",
      "size_in_bytes": 10285
    }
  ],
  "paths_version": 1
}